.version.exhibit /* version checker */
{
	color: #00000A;
	background-color: #A08A60;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 392.9499999999998px;
	background: #F7F7F7 url("/images/u4828-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#549BCE),color-stop(5%, #F7F7F7));
	background: -webkit-linear-gradient(top,#549BCE ,#F7F7F7 198px);
	background: linear-gradient(to bottom,#549BCE ,#F7F7F7 198px);
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 2px;
	width: 0.01px;
}

#u4894
{
	z-index: 2;
	width: 380px;
}

#accordionu5051
{
	z-index: 13;
	width: 127px;
	margin-right: -10000px;
}

#u5052
{
	z-index: 14;
	width: 127px;
}

#u5053-4
{
	z-index: 15;
	width: 117px;
	min-height: 24px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5053-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 117px;
	margin: 0px;
}

#u5053-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 117px;
	margin: 0px;
}

#u5053-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 116px;
	margin: 0px -1px 0px 0px;
}

#u5054
{
	z-index: 19;
	width: 125px;
}

#menuu4967
{
	z-index: 20;
	width: 126px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u4991
{
	width: 126px;
}

#u4992
{
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
}

#u4992:hover
{
	width: 126px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u4992:active
{
	width: 126px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u4992.MuseMenuActive
{
	width: 126px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u4992_position_content
{
	margin-bottom: -1px;
}

#u4994-4
{
	width: 126px;
	min-height: 24px;
}

#u4992:hover #u4994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u4992:active #u4994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u4969
{
	width: 126px;
	min-height: 24px;
	margin-right: -10000px;
}

#u4969:hover
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u4969:active
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u4970-4
{
	width: 126px;
	min-height: 24px;
}

#u4992.MuseMenuActive #u4994-4,#u4969:hover #u4970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u4969:active #u4970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5009
{
	width: 126px;
	min-height: 24px;
	margin-right: -10000px;
}

#u4969.MuseMenuActive,#u5009:hover
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5009:active
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5011-4
{
	width: 126px;
	min-height: 24px;
}

#u4969.MuseMenuActive #u4970-4,#u5009:hover #u5011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5009:active #u5011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5016
{
	width: 126px;
	min-height: 24px;
	margin-right: -10000px;
}

#u5009.MuseMenuActive,#u5016:hover
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5016:active
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5018-4
{
	width: 126px;
	min-height: 24px;
}

#u5009.MuseMenuActive #u5011-4,#u5016:hover #u5018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5016:active #u5018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5023
{
	width: 126px;
	min-height: 24px;
	margin-right: -10000px;
}

#u5016.MuseMenuActive,#u5023:hover
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5023:active
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5026-4
{
	width: 126px;
	min-height: 24px;
}

#u5016.MuseMenuActive #u5018-4,#u5023:hover #u5026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5023:active #u5026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5030
{
	width: 126px;
	min-height: 24px;
	margin-right: -10000px;
}

#u5023.MuseMenuActive,#u5030:hover
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5030:active
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5032-4
{
	width: 126px;
	min-height: 24px;
}

#u5023.MuseMenuActive #u5026-4,#u5030:hover #u5032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5030:active #u5032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5039
{
	width: 126px;
	min-height: 24px;
	margin-right: -10000px;
}

#u5030.MuseMenuActive,#u5039:hover
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5039:active
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5040-4
{
	width: 126px;
	min-height: 24px;
}

#u5030.MuseMenuActive #u5032-4,#u5039:hover #u5040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5039:active #u5040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u4968,#u5008,#u5015,#u5022,#u5029,#u5036,#u5043
{
	width: 126px;
	margin-top: 2px;
}

#u5044
{
	width: 126px;
	min-height: 24px;
	margin-right: -10000px;
}

#u5039.MuseMenuActive,#u5044:hover
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5044:active
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5044.MuseMenuActive
{
	width: 126px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5045-4
{
	width: 126px;
	min-height: 24px;
}

#u5039.MuseMenuActive #u5040-4,#u5044:hover #u5045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5044:active #u5045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u5044.MuseMenuActive #u5045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 126px;
	margin: 0px;
}

#u4951-5
{
	z-index: 8;
	width: 195px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 185px;
}

#u5244-174
{
	z-index: 69;
	width: 365px;
	min-height: 153px;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 2px;
	position: relative;
}

#u5244-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5244-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5660
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u5657
{
	z-index: 79;
	width: 172px;
	background-color: transparent;
}

#u5664
{
	z-index: 93;
	width: 138px;
	background-color: transparent;
}

#u5671
{
	z-index: 107;
	width: 135px;
	background-color: transparent;
}

#u5675
{
	z-index: 123;
	width: 135px;
	background-color: transparent;
}

#u5682
{
	z-index: 137;
	width: 135px;
	background-color: transparent;
}

#u5689
{
	z-index: 151;
	width: 84px;
	background-color: transparent;
}

#u5712
{
	z-index: 165;
	width: 141px;
	background-color: transparent;
}

#u5726
{
	z-index: 179;
	width: 320px;
	background-color: transparent;
}

#u5719
{
	z-index: 193;
	width: 156px;
	background-color: transparent;
}

#u5733
{
	z-index: 207;
	width: 90px;
	background-color: transparent;
}

#u5740
{
	z-index: 221;
	width: 135px;
	background-color: transparent;
}

#u5751
{
	z-index: 235;
	width: 120px;
	background-color: transparent;
}

#u5758
{
	z-index: 249;
	width: 109px;
	background-color: transparent;
}

#u5765
{
	z-index: 264;
	width: 135px;
	background-color: transparent;
}

#u5244-5,#u5244-16,#u5244-27,#u5244-40,#u5244-51,#u5244-62,#u5244-73,#u5244-84,#u5244-95,#u5244-106,#u5244-117,#u5244-128,#u5244-139,#u5244-151,#u5244-162
{
	font-size: 1px;
	line-height: 0px;
}

#u5772
{
	z-index: 278;
	width: 135px;
	background-color: transparent;
}

#u5657_img,#u5664_img,#u5671_img,#u5675_img,#u5682_img,#u5689_img,#u5712_img,#u5726_img,#u5719_img,#u5733_img,#u5740_img,#u5751_img,#u5758_img,#u5765_img,#u5772_img
{
	vertical-align: bottom;
}

#u5244-8,#u5244-9,#u5244-11,#u5244-22,#u5244-33,#u5244-35,#u5244-46,#u5244-55,#u5244-57,#u5244-61,#u5244-65,#u5244-63,#u5244-64,#u5244-66,#u5244-68,#u5244-72,#u5244-76,#u5244-74,#u5244-75,#u5244-77,#u5244-79,#u5244-90,#u5244-94,#u5244-98,#u5244-96,#u5244-97,#u5244-99,#u5244-101,#u5244-112,#u5244-123,#u5244-124,#u5244-134,#u5244-144,#u5244-157,#u5244-168,#u5244-169
{
	font-weight: bold;
}

#paccordionu5051,#pu4918
{
	width: 0.01px;
}

#u4918
{
	z-index: 4;
	width: 185px;
	margin-right: -10000px;
}

#u4930
{
	z-index: 6;
	width: 172px;
	margin-right: -10000px;
	left: 208px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

